"client.subscription.status.none.%@"                                        = "Suscripción a %@";
"client.subscription.status.valid.%@"                                       = "¡Gracias por suscribirse a %@!";
"client.subscription.status.renewalFailed"                                  = "La suscripción no se ha podido renovar.";
"client.subscription.status.renewalFailed.leeway.%@"                        = "La aplicación seguirá funcionando hasta el %@.";
"client.subscription.status.renewalFailed.recovery"                         = "Compruebe sus datos de pago.";
"client.subscription.status.expired"                                        = "La suscripción ha caducado.";
"client.subscription.expiry.renewing.%@"                                    = "La suscripción es válida hasta el %@ y se renovará automáticamente.";
"client.subscription.expiry.nonRenewing.%@"                                 = "La suscripción es válida hasta el %@.";
"client.subscription.code.%@"                                               = "Su código de licencia personal es: %@";
"client.subscription.runningOnOtherDevice.description.%@"                   = "%@ ya está abierto en uno de sus dispositivos personales.";
"client.subscription.runningOnOtherDevice.recovery.single"                  = "Si desea usarlo aquí, ciérrelo en el otro dispositivo.";
"client.subscription.runningOnOtherDevice.recovery.team"                    = "Para usarlo aquí, ciérrelo en el otro dispositivo o actívelo con un código de licencia distinto.";
"client.subscription.action.subscribe.for.%@"                               = "Subscribirse por %@";
"client.subscription.action.subscribe"                                      = "Subscribirse";
"client.subscription.action.subscribe.to.%@"                                = "Subscribirse a %@";
"client.subscription.action.manageSubscription"                             = "Gestionar la suscripción";
"client.subscription.action.manageExistingSubscription"                     = "Gestionar suscripción existente";
"client.subscription.action.activateTeamDevice"                             = "Activar dispositivo de equipo";
"client.subscription.action.deactivateTeamDevice"                           = "Desactivar dispositivo";
"client.subscription.action.activateDeviceWithCode"                         = "Activar dispositivo con código";
"client.subscription.action.activateDevice"                                 = "Activar dispositivo";

// This panel is shown when a customer chooses to subscribe to a product
"panel.buySeats.subscribeToProduct.%@"                                      = "Suscripción a %@";
"panel.buySeats.extendSubscriptionOfProduct.%@"                             = "Ampliar suscripción de %@";
"panel.buySeats.country"                                                    = "País";
"panel.buySeats.zipCode"                                                    = "Código postal";
"panel.buySeats.zipCode.placeholder"                                        = "obligatorio";
"panel.buySeats.numberOfSeats"                                              = "Número de usuarios";
"panel.buySeats.numberOfAdditionalSeats"                                    = "Usuarios adicionales";
"panel.buySeats.totalSeats"                                                 = "Usuarios en total";
"panel.buySeats.coupon"                                                     = "Código de cupón";
"panel.buySeats.coupon.placeholder"                                         = "opcional";
"panel.buySeats.unitPrice"                                                  = "Precio por unidad";
"panel.buySeats.newUnitPrice"                                               = "Nuevo precio por unidad";
"panel.buySeats.total"                                                      = "Total";
"panel.buySeats.newTotal"                                                   = "Nuevo total";
"panel.buySeats.salesTax"                                                   = "IVA/impuestos";
"panel.buySeats.salesTax.included.%@"                                       = "%@ incluido";
"panel.buySeats.salesTax.without"                                           = "sin";
"panel.buySeats.salesTax.info"                                              = "Si quiere usar un número de IVA para la compra, pulse «Suscripción …» y en el siguiente panel, pulse «Añadir número de IVA». El impuesto se deducirá de la cuota de suscripción.";
"panel.buySeats.volumeSaving.%@.%@"                                         = "%@. Se ahorrará %@.";   // shows unit price/interval & saving in percent
"panel.buySeats.renewal.newSubscription"                                    = "La suscripción se renovará automáticamente y se puede cancelar en cualquier momento.";
"panel.buySeats.renewal.newSubscription.expiry.%@"                          = "La suscripción será válida hasta el %@.";
"panel.buySeats.renewal.extendSubscription.%@"                              = "La suscripción ampliada sigue siendo válida hasta el %@ y la porción pagada para los usuarios actuales se descontará de la nueva cuota de suscripción. Se puede cancelar en cualquier momento.";
"panel.buySeats.action.subscribeForPrice.%@"                                = "Subscribirse por %@";
"panel.buySeats.action.extendSubscription"                                  = "Ampliar suscripción";

// This panel is shown after the customer has entered the required number of users and has confirmed the price.
"panel.credentials.createCustomer.introduction"                             = "Para crear su suscripción, necesitamos su correo electrónico y una nueva contraseña, con la que podrá gestionar su suscripción en adelante.";
"panel.credentials.loginCustomer.introduction"                              = "Introduzca su correo electrónico y su contraseña para gestionar su suscripción.";
"panel.credentials.email"                                                   = "Correo electrónico";
"panel.credentials.password"                                                = "Contraseña";
"panel.credentials.password.placeholder.creation"                           = "Escriba al menos 8 caracteres";
"panel.credentials.password.placeholder.creation.long"                      = "Password with at least 8 characters";
"panel.credentials.action.continue"                                         = "Continuar";
"panel.credentials.action.password"                                         = "Contraseña olvidada";
"panel.credentials.error.customerAlreadyExists"                             = "Ya hay un cliente con este correo electrónico pero la contraseña no coincide.";
"panel.credentials.resetPassword.introduction"                              = "Escriba una nueva contraseña.";
"panel.credentials.action.resetPassword"                                    = "Cambiar contraseña";
"alert.requestedPasswordReset.message.%@"                                   = "Enviaremos un mensaje de correo a %@.";
"alert.requestedPasswordReset.description"                                  = "Si la dirección está en nuestro sistema, recibirá un correo con instrucciones para restablecer su contraseña.";
"alert.paswordReset.message"                                                = "Su contraseña se ha cambiado correctamente.";

// This panel is shown when the user presses the button "Activate Team Device" in the subscription panel
"panel.activateDevice.title"                                                = "Introduzca su código de licencia.";
"panel.activateDevice.title.existingSubscription"                           = "Please enter a license code from an existing subscription.";
"panel.activateDevice.askManager"                                           = "Pídale su código personal a su responsable de suscripciones.";
"panel.activateDevice.licenseCode"                                          = "Su código de licencia";

"panel.manageSubscription.action.activateThisDevice"                        = "Activar este dispositivo";
"panel.manageSubscription.action.extendSubscription"                        = "Ampliar suscripción";
"panel.manageSubscription.action.cancelSubscription"                        = "Cancelar suscripción";
"panel.manageSubscription.action.paymentInformation"                        = "Datos de pago";
"panel.manageSubscription.action.close"                                     = "Cerrar";
"panel.manageSubscription.singleSubscription.status.renewing.%@%@"          = "Su suscripción es válida hasta el %@ y se renueva automáticamente durante %@.";
"panel.manageSubscription.singleSubscription.status.nonRenewing.%@"         = "Su suscripción es válida hasta el %@.";
"panel.manageSubsriptionn.singleSubscription.status.nonExpiring"            = "Su suscripción es permanentemente válida.";
"panel.manageSubscription.teamSubscription.status.seats.%@"                 = "Su suscripción contiene %@ usuarios.";
"panel.manageSubscription.teamSubscription.status.expiry.paid.%@%@"         = "Es válida hasta el %@ y se renueva automáticamente durante %@.";
"panel.manageSubscription.teamSubscription.status.expiry.free.%@"           = "Es válida hasta el %@.";
"panel.manageSubscription.teamSubscription.status.expiry.none"              = "Es permanentemente válida.";
"panel.manageSubscription.cancelled.status.%@"                              = "Su suscripción es válida hasta el %@ y caducará a partir de entonces.";
"panel.manageSubscription.column.code"                                      = "Código de licencia";
"panel.manageSubscription.column.status"                                    = "Estado";
"panel.manageSubscription.column.name"                                      = "Nombre";
"panel.manageSubscription.column.email"                                     = "Correo";
"panel.manageSubscription.column.devices"                                   = "Dispsitivos";
"panel.manageSubscription.column.activated"                                 = "Activada para este dispositivo";
"panel.manageSubscription.action.resetSeatCode"                             = "Restablecer código de licencia para el usuario";
"panel.manageSubscription.action.resetSeatCodes.%@"                         = "Restablecer %@ códigos de licencia";
"panel.manageSubscription.action.cancelUser"                                = "Cancelar suscripción para el usuario";
"panel.manageSubscription.action.cancelUsers.%@"                            = "Cancelar suscripción para %@ usuarios";
"panel.manageSubscription.action.createEmail"                               = "Crear correo";
"panel.manageSubscription.action.createEmails.%@"                           = "Crear %@ correos";
"panel.manageSubscription.action.copy"                                      = "Copiar";
"panel.manageSubscription.action.logout"                                    = "Cerrar sesión";
"panel.manageSubscription.action.close"                                     = "Cerrar";
"panel.manageSubscription.email.subject.%@"                                 = "Su código de licencia de %@";
"panel.manageSubscription.email.saluation"                                  = "Estmiado miembro del equipo:";
"panel.manageSubscription.email.code.%@%@"                                  = "Este es su código de licencia personal de %@: %@";
"panel.manageSubscription.email.download"                                   = "Descargue la app en el Mac pulsando el siguiente enlace:";
"panel.manageSubscription.email.action.download.%@"                         = "Descargar %@";
"panel.manageSubscription.email.activateLicense"                            = "Cuando haya instalado la app, podrá activar su licencia pulsando el siguiente enlace:";
"panel.manageSubscription.email.action.activateLicense"                     = "Activar licencia";

"alert.cancelSubscription.message"                                          = "¿Seguro que desea cancelar su suscripción?";
"alert.cancelSubscription.description.%@"                                   = "Si cancela ahora, podrá seguir accediendo a su suscripción hasta el %@.";
"alert.cancelSubscription.action.confirm"                                   = "Cancelar suscripción";

"alert.cancelUser.message"                                                  = "¿Seguro que desea cancelar la suscripción para el usuario seleccionado?";
"alert.cancelUser.description.%@"                                           = "Si cancela ahora, el usuario podrá seguir accediendo a la suscripción con su código de licencia hasta el %@.";
"alert.cancelUser.action.confirm"                                           = "Cancelar suscripción para el usuario";

"alert.cancelUsers.message.%@"                                              = "¿Seguro que desea cancelar la suscripción para los %@ usuarios seleccionados?";
"alert.cancelUsers.description.%@"                                          = "Si cancela ahora, los usuarios podrán seguir accediendo a la suscripción con sus códigos de licencia hasta el %@.";
"alert.cancelUsers.action.confirm.%@"                                       = "Cancelar suscripción para %@ usuarios";

"valueType.seat.status.active"                                              = "Activo";
"valueType.seat.status.cancelled"                                           = "Cancelado";
"valueType.seat.status.cancelledEffective.%@"                               = "Cancelada el %@";

"alert.maxNumberOfDevicesReached.message.%@"                                = "Ya se han activado %@ dispositivos con este código de licencia.";
"alert.maxNumberOfDevicesReached.limit.%@"                                  = "Un código de licencia concreto solo se puede usar con un máximo de %@ dispositivos personales.";
"alert.maxNumberOfDevicesReached.activatedDevices.%@"                       = "Dispositivos activados: %@";
"alert.maxNumberOfDevicesReached.wantReset"                                 = "¿Desea restablecer los otros dispositivos para activar este?";
"alert.maxNumberOfDevicesReached.action.resetOtherDevices"                  = "Restablecer otros dispositivos";

"subscription.deviceLimit.singleUser.description.%@%@"                      = "Puede activar hasta %@ dispositivos personales. No obstante, %@ no se puede usar para editar documentos en varios dispositivos a la vez.";
"subscription.deviceLimit.team.description.%@%@"                            = "Cada usuario recibe su propio código de licencia para activar hasta %@ dispositivos personales. No obstante, %@ solo puede ejecutarse en un dispositivo personal a la vez.";

"error.expiredPriceScale.description"                                       = "La lista de precios ha expirado.";
"error.expiredPriceScale.recovery"                                          = "Por favor, vuelva a intentar su pedido.";

// Error is presented when the application should crash during checkout and the subscription server still holds a lock.
"error.preparedSubscriptionAlreadyExists.description"                       = "Ya ha iniciado la compra.";
"error.preparedSubscriptionAlreadyExists.recovery"                          = "Si se ha cerrado de forma inesperada, espere unos minutos y vuelva a intentarlo.";

"error.subscriptionAlreadyExists.description"                               = "Ya se ha suscrito a este producto.";
"error.subscriptionAlreadyExists.recovery"                                  = "No habrá costes adicionales.";

"error.subscriptionProcessingError.description"                             = "La suscripción no se ha podido procesar por completo.";
"error.subscriptionProcessingError.recovery"                                = "Espere unos minutos y vuelva a intentarlo. Si sigue sin funcionar, póngase en contacto con nosotros.";

"error.exceededMaxNumberOfDevices.description.%@"                           = "Este código de licencia ya se ha activado en %@ dispositivos.";

"error.tooManyDevicesResets.description"                                    = "Ya ha restablecido sus dispositivos activados durante los últimos 7 días.";
"error.tooManyDevicesResets.recovery"                                       = "Solo puede restablecer sus dispositivos activados una vez a la semana.";

"error.subscriptionServer.unavailable.description"                          = "El servidor de suscripciones no está disponible en estos momentos.";
"error.subscriptionServer.unavailable.recovery"                             = "Compruebe la conexión.";

"error.subscriptionServer.connectionDidClose.description"                   = "La conexión al servidor de suscripciones se ha cerrado.";

"error.invalidSeatCode.description"                                         = "El código de licencia no es válido.";

"error.wrongEmailOrPassword.description"                                    = "El correo electrónico o la contraseña antigua no son correctos.";

"error.subscriptionChangePending.description"                               = "En estos momentos, el servidor está procesando un cambio en esta suscripción.";
"error.subscriptionChangePending.recovery"                                  = "Espere hasta que el procesamiento finalice.";

"error.seatCodeResetNotAllowed.description"                                 = "Actualmente no es posible restablecer todos los códigos de licencia seleccionados.";
"error.seatCodeResetNotAllowed.reason.period.%@"                            = "Solo puede restablecer un código de licencia una vez cada %@ días.";
"error.seatCodeResetNotAllowed.reason.codes.%@"                             = "Estos códigos se han restablecido recientemente: %@";

"alert.seatCodeReset.message"                                               = "¿Seguro que desea restablecer el código de licencia?";
"alert.seatCodeReset.description"                                           = "No se podrá volver a usar después. Se generará un código nuevo.";

"alert.seatCodesReset.message.%@"                                           = "¿Seguro que desea restablecer %@ códigos de licencia?";
"alert.seatCodesReset.description"                                          = "No se podrán volver a usar después. Se generarán códigos nuevos.";

"error.invalidPasswordResetToken.description"                               = "El enlace para restablecer su contraseña no es válido.";
"error.invalidPasswordResetToken.recovery"                                  = "Solicite una nueva pulsando el botón «Contraseña olvidada».";

"error.noSubscriptionForPlan.description"                                   = "Aún no tiene una suscripción para este producto.";
